@charset "utf-8";
/*timetable*/
#container #wrapper #left #leftbox #leftbox-pagebox-mid #sta-left {
	width: 460px;
	border:0;
	padding:0px;
	margin:0px;
	float:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #sta-left p {
	width: 455px!important;
	border:0;
	padding:0px;
	margin:0px;
	font-size: 1.2ems;
	line-height:1.4;
	text-align:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #sta-right {
	width: 170px;
	border:0px solid #eeeeee;
	background-color:#eeeeff;
	padding:0px;
	margin:0px 0px 0px 10px;
	text-align:center;
	float:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #sta-right img {
	width: 160px;
	height:120px;
	border:0;
	padding:0px;
	margin:5px;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #sta-right p {
	width: 140px!important;
	font-size: 1.2ems;
	text-align:left;
}
#timetable_weekday{background-color:#0066CC !important; color:#FFFFFF;}
#timetable_holiday{background-color:#990000 !important; color:#FFFFFF;}
